package com.backendsys.service.Ai.Aiivh;

import com.backendsys.entity.Ai.Aiivh.AiivhAnchorDTO;
import com.backendsys.entity.Ai.Aiivh.AiivhAnchorPublicDTO;

import java.util.Map;

public interface AiivhAnchorService {
    Map<String, Object> queryAiivhPublicAnchorList(Integer pageNum, Integer pageSize, AiivhAnchorPublicDTO aiivhAnchorPublicDTO);
    Map<String, Object> queryAiivhAnchorList(Integer pageNum, Integer pageSize, AiivhAnchorDTO aiivhAnchorDTO);
    long insertAiivhAnchor(Integer pageIndex, Integer pageSize);
}
